.navbar {
    background-color: #3F6433;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    margin-bottom: 40px;
}

.logo {
    font-size: 24px;
    font-weight: bold;
}

.menu {
    display: flex;
}

.menu a {
    color: white;
    text-decoration: none;
    margin-left: 15px;
    font-weight: bold;
    transition: color 0.3s;
}

.menu a:hover {
    color: #ffeb3b;
}